Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4524

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4524
Last Modified 29 Jan 2009 01:56:41
Published 09 Oct 2008 02:14:15
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4524

Summary

SQL injection vulnerability in the "Check User" feature (includes/check_user.php) in AdaptCMS Lite and AdaptCMS Pro 1.3 allows remote attackers to execute arbitrary SQL commands via the user_name parameter.

Vulnerable Systems

Application

  • Adaptcms 1.3


References

CONFIRM - http://www.adaptcms.com/article/51/News/URGENT-AdaptCMS-13-Security-Fix-Released/

SECUNIA - 32171

XF - adaptcmslite-checkuser-sql-injection(45642)

BID - 31557

MILW0RM - 6662

SREASON - 4392


Last Updated: 27 May 2016 10:48:32